/****************************************
/		(COMPANY NAME HERE)
/		MAIN CSS FILE
/		CREATED: EGG_DNA
/		MODIFY:	 xx/xx/xxxx
****************************************/
/* DEFAULTS FOR BROWSER COMPATIBILTY */
body {
	text-align: center; /* IE centering */
	font-size: 12px; /* for text re-sizing */
	font-family: Helvetica, Arial, sans-serif;
	background:url(/images/backgroundIMG.jpg) repeat-x #61023A;
}

* { /* ZERO DEFAULTS */
	margin:0px;
	padding:0px;
}

ul, ol{ margin-left:30px; }

a img { border:none; } /* remove border from img links */

.clear { /* float clear */
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/* PAGE WIDTH AND CENTERING */
#wrapper {
	text-align: left; /* fix for IE centering */
	margin: 0px auto; /* none-IE centering */
	width:805px;
	background-color:#FFFFFF;
}
font {
	font-size: 1em;	/* Override FCK's font sizing scheme */
}

/*************************
		HEADER
*************************/
a, a:visited	{ color:#5A193A;}
a:hover			{ color:#AE3070}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	color:#5A193A;
	font-size:18px;
}
h2 {
	color:#b10100;
	font-size:18px;
}
h3 {
	color:#B10100;
	font-size:14px !important;
	display:block;
}
h4 {
	color: #610239;
	font-size:14px !important;	
}

.headerTop {
	width:100%;
	height:147px;
	position:relative;
	background-color:#FFFFFF;
}
.headerTop a.logoIMG {
	position:absolute;
	top:24px;
	left:53px;
}


/* PRODUCT SEARCH */
.headerTop div.prodcutSearchDiv {
	position:absolute;
	right:5px;
	width:190px;
	background:url(/images/memberLoginRightBorder.jpg) right repeat-y;
}
.headerTop div.prodcutSearchDiv .titleBar { 
	background-color:#61023A;
	padding:4px;
	margin-right:8px;
}

.headerTop div.prodcutSearchDiv .titleBar a {
	text-decoration: none;
	color:#E29525;	
	
}
.headerTop div.prodcutSearchDiv input {
	margin-top:15px;
	float:left;
}

.headerTop div.actions {
	width:500px;
	position:absolute;
	top:75px;
	right:5px;
}
.headerTop div.actions img { float:right; }
.headerTop div.actions div.actionsLinks {
	float:right;
	text-align:right;
}
div.tabs {
	background-color:#000000;
	width:100%;
	height:36px;
	position:relative;
	overflow:hidden;
}
div.tabs * {  float:left; }
div.tabs img { 
	float:none; 
	position:absolute; 
	top:-10px; 
	left:23px; 
	z-index:1000; 
}
div.tabs div span, div.tabs a span { 
	position:absolute;
	left:-3px;
	top:0px;
	font-size:20px;
	color:#E8B12F;
}
div.tabs div {
	position:relative;
	width:14px;
	height:36px;
}
div.tabs a {
	color:#FFFFFF !important;
	position:relative;
	height:36px;
	line-height:36px;
	display:block;
	text-decoration:none;
	padding:0px 10px; /*0 11px*/
	font-size:12px;
	font-weight:bold;
}
div.tabs a.current { 
	color:#FFFFFF;
	background-color:#610239;
} 

.footerDiv {
	background-color:#000000;
	clear:both;
	text-align:center;
	width:805px;
	margin:0 auto;
}
.footerDiv a, .footerDiv span {
	float:left;
	line-height:18px;
	padding:0px 14px;
	text-decoration:none;
	color:#D38B23 !important;
}
.footerDiv a:hover { color:#EED9BA !important; }
.footerDiv span {
	padding:0px;
}
.copyright {
	clear:left;
	color:#FFFFFF;
	text-align:center;
	background-color:#000000; 
	line-height:75px;
	width: 791px;
	
}
.mainContentDiv {
	border-left:14px solid black;
	background-color:#0099CC;
	float:left;
}
.mainContentDiv div.orangeBar {
	position:relative;
	background-color:#E29525;
	float:left;
	width:82px;
/*	width:791px;	*/
	margin:0px;
	padding:0px;
}
.mainContentDiv div.pageContentDiv { 
	width:714px;
	position:relative; 
	left:82px;
	margin:0px;
	padding:0px;
}
.oneColumn { 
	width:680px;
	/*position:relative; */
	float:left;
	padding: 15px;
	background-color:#FFFFFF;
/*	border:#FFFF00 solid 1px;*/
}
.noSearchTermsDiv {
	margin:0px 0px;
	padding:5px;
	position:relative;
	top:10px;
	height:100px;
	left:0px;
	width:300px;
}
.noSearchTermsDiv input.txt, .noSearchTermsDiv input.img {
	float:left;
}
.noSearchTermsDiv input.txt {
	margin-top:20px;
	display:block;
}
.popupBorderDiv {
	background:#666666;
	border:1px solid #000000; 
	padding:2px;
	color:#FFFFFF;
	font-size:14px;
}

.td {
	font-size: 12px;
}	
.errorMsg {
	color: #FF0000;
	font-weight:bold;
	font-size:12px;
}
table.newCat {
	width:100%;
}
table.newCat a {
	margin-left:20px;
	background:url(/images/dot_Orange.jpg) left center no-repeat;
	color:#000000;
	text-decoration:none;
	padding-left:8px;
}
table.newCat td {
	padding:5px;
}
table.newCat a:hover {
	text-decoration:underline;
}
table.newCat a.none {
	text-decoration:none;
	background-image:none;
}
#SignUp {
	width:300px;
}
.signupframe {
	
	float:left;
}
.link,
.link a,
#SignUp .signupframe {
 color: #226699;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 }
 .link,
 .link a {
  text-decoration: none;
  }
 #SignUp .signupframe {
  border: 1px solid #000000;
  background: #ffffff;
  }
#SignUp .signupframe .required {
 font-size: 10px;
 }
.signupframe td {
	
	padding:5px;
}